E-Arogya - Bug #1256

worked on testing issues on lab and radiology module
13/09/2024 05:43 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

worked on testing issues on lab and radiology module

History

#1 - 13/09/2024 05:44 PM - Raju Kuthadi

- Status changed from New to In Progress

#2 - 13/09/2024 05:44 PM - Raju Kuthadi

- Status changed from In Progress to Resolved

#3 - 30/09/2024 03:57 PM - Gautam Kumar

- Status changed from Resolved to Closed
